diff --git a/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/init.jsp
index 01e4a9352552b4..f3cdf0ae5476c4 100644
--- a/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/view.jsp
index 0a980d46444ebc..1940cb6e2a357b 100644
--- a/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/xsl-content-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/constants/YouTubePortletKeys.java b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/constants/YouTubePortletKeys.java
index 1cf51fe7901a1b..f7512e67ceb6ec 100644
--- a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/constants/YouTubePortletKeys.java
+++ b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/constants/YouTubePortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.youtube.web.internal.constants;
diff --git a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/display/context/YouTubeDisplayContext.java b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/display/context/YouTubeDisplayContext.java
index edae34d230766a..10936ff5c6f96f 100644
--- a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/display/context/YouTubeDisplayContext.java
+++ b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/display/context/YouTubeDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.youtube.web.internal.display.context;
diff --git a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/portlet/YouTubePortlet.java b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/portlet/YouTubePortlet.java
index 35362889689ac6..a05b2d203dce8f 100644
--- a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/portlet/YouTubePortlet.java
+++ b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/portlet/YouTubePortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.youtube.web.internal.portlet;
diff --git a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/portlet/action/YouTubeConfigurationAction.java b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/portlet/action/YouTubeConfigurationAction.java
index 1386a1a50a6339..6c94a765a29e5e 100644
--- a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/portlet/action/YouTubeConfigurationAction.java
+++ b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/portlet/action/YouTubeConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.youtube.web.internal.portlet.action;
diff --git a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/upgrade/YouTubeWebUpgrade.java b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/upgrade/YouTubeWebUpgrade.java
index 5d7fe84e9774ef..caa39d66fa66db 100644
--- a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/upgrade/YouTubeWebUpgrade.java
+++ b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/upgrade/YouTubeWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.youtube.web.internal.upgrade;
diff --git a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index bc6af4c32b0879..3c6af2ea6b77d2 100644
--- a/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/archived/youtube-web/src/main/java/com/liferay/youtube/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.youtube.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/configuration.jsp
index a4b78126dacf46..18e8d10726d2e3 100644
--- a/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/init.jsp
index f9efd59d2be8dc..9c68800a0aac8f 100644
--- a/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/view.jsp
index f3af49f377ea5a..27df567011b772 100644
--- a/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/youtube-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset-tags-validator/asset-tags-validator/src/main/java/com/liferay/asset/tags/validator/internal/AtLeastOneTagAssetEntryValidator.java b/modules/apps/asset-tags-validator/asset-tags-validator/src/main/java/com/liferay/asset/tags/validator/internal/AtLeastOneTagAssetEntryValidator.java
index 403e99dc78105d..80b4837c42fbb9 100644
--- a/modules/apps/asset-tags-validator/asset-tags-validator/src/main/java/com/liferay/asset/tags/validator/internal/AtLeastOneTagAssetEntryValidator.java
+++ b/modules/apps/asset-tags-validator/asset-tags-validator/src/main/java/com/liferay/asset/tags/validator/internal/AtLeastOneTagAssetEntryValidator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.validator.internal;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetEntryUsageConstants.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetEntryUsageConstants.java
index f812424a57f8ca..b76297a4e4ff7b 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetEntryUsageConstants.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetEntryUsageConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.constants;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetPortletKeys.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetPortletKeys.java
index 11f4917fe8d7bb..a3ca3483da1b88 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetPortletKeys.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.constants;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetPortletKeys {
 
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetWebKeys.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetWebKeys.java
index 08141870591144..ccfa40e19ab734 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetWebKeys.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/constants/AssetWebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.constants;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/exception/NoSuchEntryUsageException.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/exception/NoSuchEntryUsageException.java
index 13d00250828252..7fec1d88a9d7f2 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/exception/NoSuchEntryUsageException.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/exception/NoSuchEntryUsageException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.exception;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsage.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsage.java
index 8768c205c62a9f..05b201e94b3268 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsage.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsage.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageModel.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageModel.java
index 0035d8093e7b32..66b3a80de7cc3f 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageModel.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model;
diff --git a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageSoap.java b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageSoap.java
index 3ac85cf1141910..2682e1443da758 100644
--- a/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageSoap.java
+++ b/modules/apps/asset/asset-api/src/main/java/com/liferay/asset/model/AssetEntryUsageSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.model;
